[ubuntu/trusty-updates] nvidia-graphics-drivers-304-updates 304.125-0ubuntu0.0.2 (Accepted)

Adam Conrad adconrad at 0c3.net
Tue Aug 4 16:50:53 UTC 2015


nvidia-graphics-drivers-304-updates (304.125-0ubuntu0.0.2) trusty-proposed; urgency=medium

  * debian/templates/control.in:
    - Avoid circular dependencies. The nvidia driver will depend on
      nvidia-opencl-icd-$ver, which, in turn, will pull in
      nvidia-libopencl1-$ver. The open icd (i.e. ocl-icd-libopencl1)
      is also available for use as an alternative.
  * debian/substvars:
    - Drop lts-utopic and lts-vivid, as depending on xserver-xorg-core and on the ABI is enough.
  * debian/templates/dkms.conf.in,
    debian/dkms/patches/buildfix_kernel_3.19.patch,
    debian/dkms/patches/buildfix_kernel_4.0.patch:
    - Add support for Linux 3.19 and Linux 4.0 (LP: #1465706).

Date: 2015-06-29 14:45:26.241692+00:00
Changed-By: Alberto Milone <alberto.milone at canonical.com>
Signed-By: Adam Conrad <adconrad at 0c3.net>
https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-304-updates/304.125-0ubuntu0.0.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list